.f-22 {
    font-size: 1.1rem;
}
.content-container {
    width: 96%;
    margin: 0 auto;
}
.base-font {
    font-size: 1.1rem;
}
.theme-color {
    color: #005ebf;
}
.text-indent2 {
    text-indent: 2em;
}
.consult-bar {
    width: 80%;
    margin: 0 auto;
    padding: .2rem 0;
    text-align: center;
    background-color: #d62c2c;
    color: #fff;
    font-size: 1.1rem;
}
.section-header h2 {
    position: relative;
    width: 96%;
    margin: 0 auto;
    text-align: center;
    color: #1955c2;
    font-size: 1.75rem;
    padding: .3rem 0;
    border-bottom: 1px solid #d8d8d8;
}
.section-header h2::after {
    content: '';
    display: block;
    position: absolute;
    width: 15%;
    height: .3rem;
    left: 50%;
    bottom: -.2rem;
    transform:translateX(-50%);
    background-color: #1955c2;
    -webkit-transform:translateX(-50%);
    -moz-transform:translateX(-50%);
    -ms-transform:translateX(-50%);
    -o-transform:translateX(-50%);
}
.tab-container {
    margin-bottom: 2rem;
}
.advantages-list {
    display: flex;
    justify-content: space-between;
}
.advantages-list .advantage-item {
    width: 48%;
}
.advantage-item h3 {
    font-size: 1.2rem;
    text-align: center;
    color: #1955c2;
}
.peoples-list {
    display: flex;
    justify-content: space-between;
}
.peoples-list .people-item {
    width: 30%;
}

.tab-container .tab-selector{text-align: center;margin-bottom: 1.2rem;}
.tab-container .tab-selector li{font-size:1.1rem;display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;width:50%;background-color:#da1328;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align: center;-ms-flex-align: center;align-items: center;padding: .5rem 0;color: #fff;font-weight: bold;}
.tab-container .tab-selector li.on{background-color:#005ebf;position: relative;color: #fff;}
/* .tab-container .tab-selector li.on:after{content: "";position: absolute;width: 0;height: 0;border-left: 0.5rem solid transparent;border-right: 0.5rem solid transparent;border-top: 1rem solid #005ebf;bottom: -.9rem;} */
.tab-container .tab-content:before{content: "";position: absolute;top: 0;width: 100%;background-color: #2d66cb;display: block;z-index: -1;}
.btn-padding{padding:2rem 0;}
.course-item .course-intro {
    font-size: 1.1rem;
    float: left;
    color: #000;
    text-align: left;
}
.course-item .course-pic{
    float: right;
    width: 45%;
    margin-top: .5rem;
}
@media screen and (max-width: 340px) {
    .course-item .course-pic {
        width: 38%;
    }
}
.jobs-list {
    display: flex;
    justify-content: space-between;
}
.jobs-list .job-item {
    width: 32%;
}





.questions-section .question-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    font-size: 1.1rem;
    border: 1px solid #d8d8d8;
    margin-bottom: .5rem;
    padding-right: .5rem;
    line-height: 2rem;
}
.questions-section .question-item .icon-q {
    background-color: #1955c2;
    width: 12%;
    text-align: center;
}
.question-item .icon-q img {
    width: 30%;
}
.banpen-form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}
.banpen-form input {
    all:unset;
    padding: .2rem 0;
    margin-bottom: .5rem;
    font-size: 1.1rem;
    width: 100%;
    outline: none;
    border: 1px solid #d8d8d8;
    border-radius: .2em;
    -webkit-border-radius: .2em;
    -moz-border-radius: .2em;
    -ms-border-radius: .2em;
    -o-border-radius: .2em;
    text-indent: 2em;
}
.banpen-form input:focus {
    border: 1px solid #005ebf;
}
.banpen-form .submit-button {
    text-indent: 0;
    text-align: center;
    background-color: #005ebf;
    color: #fff;
}